<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/" xmlns:typ="http://bip.bee.kz/SyncChannel/v10/Types">
    <soapenv:Header xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
        <wsse:Security soapenv:mustUnderstand="1" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd">
            <ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
                <ds:SignedInfo>
                    <ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
                    <ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#gost34310-gost34311"/>
                    <ds:Reference URI="#id-5E331059A445FC8FEBBD8D275E682AD5E5E66342">
                        <ds:Transforms>
                            <ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
                        </ds:Transforms>
                        <ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#gost34311"/>
                        <ds:DigestValue>+hAkQFBg10k78Y0GKZtco1Ws6rRmPYlUmybtGIV8wzA=</ds:DigestValue>
                    </ds:Reference>
                </ds:SignedInfo>
                <ds:SignatureValue>oDrm9Ewrb/Atq1DV29e0z3ITUtALcPS3wW2JqR3fEi9mPwhqngDX4kq0O3GBSJHhtkh939VaHYMccajMjmakQw==</ds:SignatureValue>
                <ds:KeyInfo>
                    <wsse:SecurityTokenReference>
                        <ds:X509Data>
                            <ds:X509IssuerSerial>
                                <ds:X509IssuerName>CN=ҰЛТТЫҚ КУӘЛАНДЫРУШЫ ОРТАЛЫҚ (GOST),C=KZ</ds:X509IssuerName>
                                <ds:X509SerialNumber>231278386876974093604887536074399274144411123947</ds:X509SerialNumber>
                            </ds:X509IssuerSerial>
                        </ds:X509Data>
                    </wsse:SecurityTokenReference>
                </ds:KeyInfo>
            </ds:Signature>
        </wsse:Security>
    </soapenv:Header>
    <soap:Body wsu:Id="id-5E331059A445FC8FEBBD8D275E682AD5E5E66342" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
        <typ:SendMessage>
            <request>
                <requestInfo>
                    <messageId>c3635c65-89cc-40ce-abfa-bd92b71fb160</messageId>
                    <serviceId>SONO_FNO_GET_STATUS</serviceId>
                    <messageDate>2023-12-22T14:16:11.998</messageDate>
                    <sender>
                        <senderId>usr</senderId>
                        <password>pwd</password>
                    </sender>
                    <sessionId>{242b473b-f42a-413e-8209-3055c8abe9b2}</sessionId>
                </requestInfo>
                <requestData>
                    <data>&lt;statusRequest&gt;
    &lt;id&gt;335577&lt;/id&gt;
&lt;/statusRequest&gt;</data>
                </requestData>
            </request>
        </typ:SendMessage>
    </soap:Body>
</soap:Envelope>